import config from '../config';

export function getThumbnail(id, size='200') {
  return `${config.baseUrl}/${id}/${size}p.jpg`
}

export function getVideo(id, size='480') {
  return `${config.videoBase}/${id}/${size}p.mp4`;
}